/*
Theme Name: My Divi Child Theme
Theme URI: http://mydomain.com/
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features I need.
Author: Your Name
Author URI: http://www.yourwebsite.com
Template: Divi
*/

h2, h3, h4, h5, h6 {
    font-family: 'Advent Pro', sans-serif !important;
}

body a:hover {
    color: #d77727;
}

#et-info-phone:before {
    display: none;
}

#et-info {
    float: right;
}

@media (max-width: 550px) {
#top-header  {
    display: none;
}
.et_pb_slider .et_pb_container {
    width: 100%;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 16% 0;
}
}

#main-footer .footer-widget h4 {
    margin-bottom: 15px;
}

.footer-widget .et_pb_widget a {
    color: #fff;
}

.footer-widget .et_pb_widget a:hover {
    color: #0e89bb;
}

.footer-widget .widget_media_image {
    width: 100%;
}

.footer-widget .widget_media_image img {
    display: block;
    max-height: 100px;
    width: auto;
}

@media(min-width: 981px) {
    .footer-widget .widget_media_image img {
        margin-top: 20px;
    }
}

#footer-widgets .footer-widget li a:hover {
    color: #0e89bb;
}

#footer-widgets .footer-widget li:before {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}    

#top-menu a:hover {
    color: #0e89bb;
}

.et_pb_slide_0.et_pb_slide .et_pb_slide_content {
    font-family: 'Advent Pro', sans-serif !important;
    background-color: rgba(49,49,49,0.80) !important;
    padding: 20px;
}


.EntryBox a {
    width: 100%;
    padding: 180px 0 0 0;
    display: inline-block;
    color: #fff;
    font-family: 'Advent Pro', sans-serif !important;
    background-color: rgba(14,137,187,0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    vertical-align: bottom;
}
.textbg {
    background-color: rgba(14,137,187,0.7);
    padding: 10px 20px;
    display: block;    
    */position: absolute;*/
    bottom: 0;
    width: 100%;
}

.EntryBox a:hover {
    background-color: rgba(14,137,187,0.6);
}

#top-header .et-cart-info {
    margin-right: 15px;
}

.et_pb_widget_area_left {
    padding-right: 0;
    border-right: none;
}

.tribe-mini-calendar-event .list-info h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0px;
}
.tribe-mini-calendar-event .list-date .list-dayname {
    font-size: 10px;
    letter-spacing: -0.5px;
    padding: 0px;
    text-align: center;
    text-transform: none;
    width: 100%;
    white-space: nowrap;
}

@media (max-width: 980px) {
.et_pb_column .et_pb_widget:nth-child(n) {
    width: 100% !important;
}
}

.QuickLinks.et_pb_blurb h4 a:hover {
    text-decoration: underline;
    color: rgba(255,255,255,0.80);
}
.et_pb_button:after {
    color: #fff;
}
.EntryBoxStack {
    float: left;
    margin-bottom: 0px !important;
    background-size: cover;
}

.EntryBoxStack a {
    width: 100%;
    padding: 180px 0 0 0;
    display: inline-block;
    color: #fff;
    font-family: 'Advent Pro', sans-serif !important;
    background-color: rgba(14,137,187,0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    vertical-align: bottom;
}
.EntryBoxStack a:hover {
    background-color: rgba(14,137,187,0.6);
    color: #fff;
}

@media (min-width: 981px) {
.EntryBoxStack {
    width: 33.333%;
    float: left;
}
}
@media (max-width: 980px) {
.EntryBoxStack {
    width: 50%;
    float: left;
}
}
@media (max-width: 682px) {
.EntryBoxStack {
    width: 100%;
    float: left;
}
}

.Connect a {
    color: #313131 !important;
}
.Connect a:hover {
    color: #d77727 !important;
}
 
.Connect .et_pb_blurb_container a {
    line-height: 2.2em;
}

.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_4 .et_pb_module {
    margin-bottom: 0px;
}

a.big-button {
    margin-top: 20px !important;
    color: #fff !important;
    background: #bd3251 !important;
    border-width: 0px !important;
    letter-spacing: 0px !important;
    font-size: 16px !important;
    text-shadow: none !important;
    line-height: 26px;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.2em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

a.big-button.bigbluered {
    color: #ffffff !important;
    font-weight: bold !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    width: 100%;
    text-align: center;
}
a.big-button.bigbluered:hover {
    background-color: #b5c137 !important;
}

.et_pb_text h1, h2, h3, h4, h5, h6 {
    padding-bottom: 0.8em;
    padding-top: 0.5em;
}

.post-type-archive-tribe_events .footer-widget{    
   width: 20.875%;
   margin: 0 4% 5% 0;
}
.single-tribe_events .footer-widget{    
   width: 20.875%;
   margin: 0 4% 5% 0;
}

.et_pb_blurb_content h4 {
    padding-top: 0em;
}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
    margin-bottom: 40px;
}
.opp-boxes {
    background-color: rgba(14,137,187,0.1);
    padding: 10px 20px;
    margin-top: 2px;
}

.nav li li {
    position: relative;
    line-height: 1.4em;
}

.tribe-mini-calendar-event .list-info h2 {
    padding: 0 0 5px 0;
}
.tribe-mini-calendar-event .list-info h2:hover {
    color: #d77727;
}

#VideoHeader .et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.events_template .et_pb_fullwidth_header {
    padding: 150px 0;
}

.events_template .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
    background-color: rgba(14,137,187,0.6);
}

.become_member {
    background-color: #b5c137 !important;
}

@media (min-width: 981px) {
.become_member .et_pb_row .et_pb_column:last-child {
    width: 100%;
}
.become_member .et_pb_row {
    padding-top: 0;
}
}

.become_member .et_pb_cta_0 .et_pb_promo_description h2 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.events_temp {
    position: relative;
    width: 89%;
    max-width: none;
    margin: auto;
}

h2.tribe-events-page-title {
    font-size: 35px;
    padding-bottom: 0;
}

.tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2 {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 15px !important;
    display: block;
}

.single-tribe_events .tribe-events-single-event-title {
    font-size: 50px;
}
.tribe-events-schedule h2 {
    font-size: 25px;
}

#tribe-events-header .tribe-events-sub-nav {
    margin-bottom: 40px;
}

.form-input {
	margin-bottom: 20px !important;
    overflow: hidden !important;
    width: 100% !important;
    padding: 16px !important;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #313131 !important;
    background-color: #fff !important;
    font-size: 16px !important;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;    
    box-sizing: border-box !important;
    -webkit-rtl-ordering: logical !important;
    user-select: text; !important
    cursor: auto !important;
    text-rendering: auto !important;
    letter-spacing: normal !important;
    word-spacing: normal !important;
    text-transform: none !important;
    text-indent: 0px !important;
    text-shadow: none !important;
    display: inline-block !important;
    text-align: start !important;  
    -webkit-font-smoothing: antialiased !important;
}

.form-message {
    width: 100% !important;
    padding: 16px !important;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #313131 !important;
    background-color: #fff !important;
    font-size: 16px !important;
}

.form-button {
    font-weight: bold !important;
    font-style: normal !important;
    text-transform: none !important;
    text-decoration: none !important;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    color: #bd3251 !important;
    display: inline-block !important;
    margin: 30px 0 0 0 !important;
    cursor: pointer !important;
    position: relative !important;
    padding: 0.3em 1em !important;
    border: 4px solid !important;
    border-radius: 3px !important;
    background: rgba(0, 0, 0, 0) !important;
    font-size: 20px !important;
    line-height: 1.7em !important;
    transition: all 0.2s !important;
}
.form-button:hover {
    background: #b5c137 !important;
    border-color: #b5c137 !important;
    color: #fff !important;
}

.woocommerce button.button, .woocommerce-page button.button, .woocommerce a.button, .woocommerce-page a.button {
    color: #fff !important;
}

.events-archive .entry-content, .events-archive .entry-header {
    width: 100%;
}
#main-content .container:before {
    width: 0px;
}

#tribe-bar-form .tribe-bar-filters {
    display: none;
}

#main-content .events_temp {
    padding-top: 0px;
    padding-bottom: 60px;
}
.tribe-events-list h2.tribe-events-page-title {
    display: none;
}
.tribe-events-back {
    margin: 50px 0 20px;
}

.et_pb_widget ul li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #2f2f2f;
}

.et_pb_bg_layout_light .et_pb_widget li a,
#sidebar .et_pb_widget li a {
    display: inline-block;
    padding-left: 20px;
}

.et_pb_bg_layout_light .et_pb_widget li a:before,
#sidebar .et_pb_widget li a:before {
    content: '\f054';
    font-family: 'FontAwesome';
    margin-left: -20px;
    margin-right: 10px;
    color: #b5c137;
}

/* .et_pb_bg_layout_light .et_pb_widget li a:hover:before {
    color: #666;
} */

.woocommerce input.button.alt, 
.woocommerce-page input.button.alt,
.woocommerce input.button:disabled, 
.woocommerce input.button:disabled[disabled],
.woocommerce input.button,
.woocommerce-page input.button, 
.woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit{
    color: #fff !important;
}

#top-menu li {
    padding-right: 10px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#top-header .et-cart-info {
    display: none;
}

.et_pb_column .widgettitle {
    color: #d77727 !important;
}
.tribe-mini-calendar-event .list-info h2 {
    color: #b5c137 !important;
}
.tribe-mini-calendar-event .list-info h2:hover {
    color: #0e89bb !important;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    font-size: 60px;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead  {
    text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}